ColumnPrinter::Col Struct Reference

## Public Attributes

string | prefix
stringstream | text
string | suffix
bool | flushLeft

## Detailed Description

Definition at line 42 of file ColumnPrinter.h.

## Member Data Documentation

## flushLeft

bool ColumnPrinter::Col::flushLeft

Definition at line 46 of file ColumnPrinter.h.

## prefix

string ColumnPrinter::Col::prefix

Definition at line 43 of file ColumnPrinter.h.

## suffix

string ColumnPrinter::Col::suffix

Definition at line 45 of file ColumnPrinter.h.

## text

stringstream ColumnPrinter::Col::text

Definition at line 44 of file ColumnPrinter.h.

The documentation for this struct was generated from the following file:

- src/ColumnPrinter.h